{
    "values":[
    "minecraft:stone",
    "minecraft:deepslate",
    "minecraft:deepslate_bricks",
    "minecraft:polished_deepslate",
    "netherrack",
    "grass_block",
    "moss_block",
    "andesite",
    "polished_andesite",
    "minecraft:sand",
    "minecraft:sandstone",
    "#wool",
    "dirt",
    "gravel",
    "#stone_bricks",
    "#leaves",
    "#sand",
    "#planks"
    ]
}
